<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8" />
	<title>Bundlers and Modules. Lesson 4.</title>
	<link rel="stylesheet" href="css/normalize.css" />
	<link rel="stylesheet" href="css/style.css" />
</head>
<body>
	<div id="root"></div>
	


	<!-- Демка с магазином, Observer -->
	
	<!-- <div class="products__app">
		<div class="products__icon" id="products__icon">
			<img src="https://image.flaticon.com/icons/svg/23/23258.svg" />
			<span id="products__cart">0</span>
		</div>
		<div class="products__row" id="products__row"></div>

		<div class="products__cartContainer" id="cart">
			<h2>У вас в корзине <span>пусто</span></h2>
		</div>
    </div> -->



	<!-- Демка с чатом, customEvents -->

	<div class="message__app">
		<div class="message__box">
			<h1>Message Box:</h1>
			<div class="message__container" id="message__container">
			<div class="message">
				<b>Author:</b> Hello, message is here!
			</div>
			</div>
		</div>

		<div class="message__send">
			<h3>Send Message:</h3>
			<input type="text" placeholder="author" name="message__author" id="messageAuthor"/>
			<input type="text" placeholder="text" name="message__text" id="messageText"/>
			<button id="messageSendBtn">Send</button>
		</div>
	</div>
	

	<script src="js/bundle.js"></script>
</body>
</html>
